packageName: clusterresourceoverride
channels:
  - name: "4.4"
    currentCSV: clusterresourceoverride-operator.4.5.0-202106111650
  - name: "4.5"
    currentCSV: clusterresourceoverride-operator.4.5.0-202106111650
